Comments

2 comments

  • Avatar
    Jim Thomas

    Error two, if you have SSO enabled prior to upgrade.

  • Avatar
    Alexandre Biton

    Hi Jim, 

    I've been facing this trouble and a lot more since I upgraded to version 7.2. I wanted to know how is your environment going now? 

    Thank you for your feedback. 

    Regards, 

    Alex. 

Please sign in to leave a comment.